Subject: RE: [MSEC] Any implementations?

From: Euchner Martin <[email-masked]>
Date: Tue, 25 Nov 2003 16:29:58 +0100

Karl,

this is really great information! Many thanks to Ericsson for taking this step. I'm looking forward to the release.

With kind regards

Martin Euchner.
-----------------------------------------------------------------------
| Dipl.-Inf.                     Rapporteur Q.G/SG16
| Martin Euchner                 Phone: +49 89 722 55790
| Siemens AG.....................Fax  : +49 89 722 62366
| ICN M SR 3                     mailto:[email-masked]
|                                mailto:[email-masked]
| Hofmannstr. 51                 Intranet: http://ietf.icn.siemens.de/sr3/Standardisation_Topics/security/
| D-81359 Muenchen               Internet: http://www.siemens.de/
| __________________
| Germany     
-----------------------------------------------------------------------

 -----Original Message-----
From: 	Karl Norrman (KI/EAB) [mailto:[email-masked]] 
Sent:	Tuesday, November 25, 2003 10:52 AM
To:	[email-masked]'
Cc:	[email-masked]'
Subject:	RE:  [MSEC] Any implementations?

Hello Janne!

Ericsson is planning to release a reference implementation of the MIKEY protocol.

Regards,
Karl

 >-------- Original Message --------
 >Subject: [MSEC] Any implementations?
 >Date: Tue, 25 Nov 2003 09:43:44 +0100
 >From: "Janne Ihatsu" <[email-masked]>
 >To: <[email-masked]>
 >
 >Hi!
 >
 >Are there how many implementations of "MSEC results" 
 >available? I mean 
 >some kind of products that provide security for multicast traffic by 
 >using these MSEC research methods (GDOI, GSAKMP, MIKEY, TESLA..etc).
 >
 >I know that GDOI implementation by Brian Weis is available 
 >but if I am 
 >understanding
 >correctly, this is just for testing purposes. There is also GSAKMP 
 >implementation (by SPARTA?).
 >
 >There are also commercial products. For example UDcast's 
 >product UDcrypt 
 >advertises that it is "providing MSEC key distribution compliance and 
 >adapted GCKS". But this UDcrypt is mainly intended for DVS-B systems.
 >
 >If I want to secure multicast traffic (for example 
 >videostream through 
 >LAN), is this possible yet?
 >
 >Regards,
 >Janne I
 >

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec